Bug report #12293

GEarthView plugin

Added by Bartolomeo Ventura almost 5 years ago. Updated almost 5 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:-
Affected QGIS version:2.8.1 Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:20471

Description

Hi all,
I’m trying to install the GEarthView plugin but I got the error:

The plugin is broken. Python said:
No module named zope.interface

I tried to install different version of zope.interface lib and also the Twisted lib (as suggested in some posts around the web) but without success.

I’m using QGIS Brighton 2.6.1 on a WINDOWS 7 ENTERPRISE 64 bit machine
but I also tried the QGIS Wien just released

Could you please tell me if there is any work around to this problem?

thanks in advance!!

History

#1 Updated by Giovanni Manghi almost 5 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

issues about the plugin must be reported to the proper bug tracker

https://github.com/geodrinx/gearthview/issues

cheers!

Also available in: Atom PDF